#view-banner-gov-sg
{
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
    width: 100%;
    overflow: hidden;
    text-align: center;
    background-color: #f0f0f0;
    color: #484848;
    z-index: 1000000;

    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15), 0 2px 4px 0 rgba(0, 0, 0, 0.14);
    -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15), 0 2px 4px 0 rgba(0, 0, 0, 0.14);
    -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15), 0 2px 4px 0 rgba(0, 0, 0, 0.14);
    -o-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15), 0 2px 4px 0 rgba(0, 0, 0, 0.14);
}

#view-banner-gov-sg  div#top-wrapper
{
    margin: 0px auto;
}

#view-banner-gov-sg > div a, 
#view-banner-gov-sg > div a:hover, 
#view-banner-gov-sg > div a:visited
{
    color: #484848;
    font-size: 12px;
    line-height: 28px;
    min-height: 28px;
    text-decoration: none;
}

#view-banner-gov-sg > div a:hover
{
  color: #000;
}

#view-banner-gov-sg > div a span.sgds-icon
{
    background: url(../images/resources_lionhead_hires.png) center center no-repeat;
    background-size: auto 20px;
    width: 20px;
    padding: 0px;
}

#view-banner-gov-sg > div a span
{
    display: table-cell;
    padding-left: 4px;
}